<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e4c99d6f2da4cee1c91e4db375ce2bdb">
  <dict>
    <!--2020-03-28 11:02:27.000-->
    <int key="num_match">10</int>
    <!--2020-03-28 11:02:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
